
Ebisu Foods Co Ltd. - Project progress work #17

Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System

WMS handy terminal BT-A500 coding with Java Android.

07 Oct 2023 12:30 - Anonymous

Status: Closed Start date: 28 Sep 2023

Priority: Normal Due date: 31 May 2024

Assignee:  % Done: 100%

Category:  Estimated time: 256.00 hours

Target version:  Spent time: 480.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

A WMS development project scheduled to be delivered to Ebisu foods.

Implement handy terminal coding with Android Java.

History

#1 - 07 Oct 2023 12:32 - Anonymous

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 07 Oct 2023 14:41 - Ryo Nozaki

- Finish date deleted (31 Oct 2023)

#3 - 10 Oct 2023 22:15 - Anonymous

- % Done changed from 20 to 30

Today: Development faction Outbound Frozen, check stock and location Remaining amount

Tomorrow: Development API Outbound Frozen check stock and location Remaining amount and Test Inbound & Outbound

#4 - 17 Oct 2023 22:20 - Anonymous

- % Done changed from 30 to 40

Today: Development faction Stock Management

Tomorrow: Development API Stock Management

#5 - 18 Oct 2023 19:11 - Anonymous

Today: Development faction Change Location

Tomorrow: Development Stock Check

#6 - 19 Oct 2023 20:40 - Anonymous

Today: Development Stock Check

Tomorrow: Development edit Stock Check

#7 - 20 Oct 2023 18:36 - Anonymous

- % Done changed from 40 to 50

Today: Development edit Stock Check

Tomorrow: Development Stock Adjusment

#8 - 24 Oct 2023 16:45 - Anonymous

Today: Development edit Stock Adjusment

Tomorrow: Development edit Inbound & Outbound for API

#9 - 25 Oct 2023 16:43 - Anonymous
Today: Development edit Inbound & Outbound for API

Tomorrow: Development edit unit & qty to insert table Inbound & Outbound for API And Test Inbound

#10 - 31 Oct 2023 19:14 - Anonymous

- % Done changed from 50 to 60

Today: Development edit Inbound & Outbound

Tomorrow: Development Inbound and Test Outbound

#11 - 01 Nov 2023 17:21 - Anonymous

- % Done changed from 60 to 70

Today: Development fix scan qr-code funtion Inbound and Test Inbound

Tomorrow: Development 2 languages and Check thai words with ebisu

#12 - 03 Nov 2023 16:52 - Anonymous

- % Done changed from 70 to 80

Today: Development 2 languages and Check thai words with ebisu

Tomorrow: edit Development 2 languages Check thai words with ebisu

#13 - 06 Nov 2023 22:14 - Anonymous

Today: Fix Inbound And fix scan qr-code

Tomorrow: fix Outbound And fix scan qr-code

#14 - 07 Nov 2023 16:54 - Anonymous

Today: Fix Outbound And fix scan qr-code

Tomorrow: fix TRANSFER And fix scan qr-code

#15 - 08 Nov 2023 17:15 - Anonymous

Today: fix TRANSFER And fix scan qr-code

Tomorrow: fix Sorting  And fix scan qr-code

#16 - 09 Nov 2023 17:07 - Anonymous

- % Done changed from 80 to 90

Today: fix Sorting And fix scan qr-code fix Inbound

Tomorrow: fix scan qr-code fix Inbound

#17 - 10 Nov 2023 16:56 - Anonymous

- File 1699609928677.jpg added

- File 1699609917219.jpg added

Today: fix scan qr-code fix Inbound And Outbound

Tomorrow: fix scan qr-code fix Outbound and Test case

#18 - 13 Nov 2023 16:53 - Anonymous

Today: fix Inbound And Outbound wait P'Yutt

Tomorrow: Installation

#19 - 15 Nov 2023 16:50 - Anonymous

Today: Edit Outbound wait Ebisu request

Tomorrow: Edit Outbound wait Ebisu request And Test

#20 - 18 Nov 2023 20:50 - Anonymous

Today: Edit Inbound Customer And Outbound Customer And Test Inbound Simple

#21 - 22 Nov 2023 19:27 - Anonymous

Today: Test Inbound Simple
#22 - 27 Nov 2023 15:27 - Anonymous

Today: Test Outbound Simple

#23 - 30 Nov 2023 19:00 - Anonymous

Today: fix Inbound Simple

#24 - 01 May 2024 16:27 - Ryo Nozaki

- Due date changed from 31 Oct 2023 to 31 May 2024

#25 - 04 May 2024 16:31 - Ryo Nozaki

- Project changed from 24 to Ebisu Foods Co Ltd.

- Parent task set to #558

#26 - 04 Nov 2025 16:57 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#27 - 04 Nov 2025 16:58 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

WMS system specifications Documentation EN Blueprint for Ebisu_R1.pptx7.45 MB 07 Oct 2023 Anonymous

1699609928677.jpg 83.4 KB 10 Nov 2023 Anonymous

1699609917219.jpg 144 KB 10 Nov 2023 Anonymous
